Accepted libiodbc2 3.52.4-5 (source)

Ubuntu Installer archive at ubuntu.com
Mon Mar 5 00:20:26 GMT 2007


Accepted:
 OK: libiodbc2_3.52.4-5.dsc
     -> Component: main Section: libs
 OK: libiodbc2_3.52.4-5.diff.gz

Origin: Debian/unstable
Format: 1.7
Date: Sun,  04 Mar 2007 23:14:50 +0000
Source: libiodbc2
Binary: iodbc, libiodbc2, libiodbc2-dev
Architecture: source
Version: 3.52.4-5
Distribution: feisty
Urgency: low
Maintainer: Bart Martens <bartm at knars.be>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Description: 
 libiodbc2  - iODBC Driver Manager
Closes: 404093 405077 410706
Changes: 
 libiodbc2 (3.52.4-5) unstable; urgency=low
 .
   * debian/control, debian/compat: Reverted changing debhelper compat level.
     Closes: #410706.
 .
 libiodbc2 (3.52.4-4) unstable; urgency=low
 .
   * debian/control: Added "m4 (>= 1.4.7)" to Build-Depends.  Closes: #404093.
     Thanks to Martin Guy <martinwguy at yahoo.it>.
   * Rebuilding this package makes iodbc depend on libiodbc2.  Closes: #405077.
     Thanks to Martin Guy <martinwguy at yahoo.it>.
   * debian/control: Removed duplicate Build-Depends on autotools-dev.
   * debian/control, debian/compat: Standards version and debhelper version.
Files: 
 3a6c1275747db02e8e0c36c638540a76 680 libs optional libiodbc2_3.52.4-5.dsc
 1e99d510e400533b6eb770dc9c41c426 2383 libs optional libiodbc2_3.52.4-5.diff.gz





More information about the feisty-changes mailing list